RubyGems Navigation menu

weary 0.3.1

The Weary need REST: a tiny DSL that makes the consumption of RESTful web services simple.

Gemfile
          gem 'weary', '~> 0.3.1'
  
  
  
  
  
  
  

install
          gem install weary -v 0.3.1
  
  
  
  
  
  
  

Authors:

  • Mark Wunsch

Owners:

Total downloads 44,169

For this version 1,266

Show all versions (23 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.3 - April 15, 2013 (26.5 KB)
  2. 1.1.2 - October 31, 2012 (27 KB)
  3. 1.1.1 - October 3, 2012 (27 KB)
  4. 1.1.0 - September 18, 2012 (26 KB)
  5. 1.0.1 - April 26, 2012 (23.5 KB)
Show all versions (23 total)

Runtime Dependencies: